{% extends 'general_core.html' %}
{% load i18n %}{% trans ' ' %}
{% block content %}
    {% load static %}
    {% load pool_extrass %}
    {% to_list 'feedback;Отзыв' as breadList %}

    {% include 'templateparts/bread_section.html' with list=breadList %}
    <div class="content-card">
        {% load static %}
        <div class="questionnaire-item">
            <h3 class="questionnaire-item_title">
                {% trans 'Оставьте отзыв о нашей работе или комментарий, это поможет нам стать лучше' %}
            </h3>
            <div class="questionnaire_img_wrap">
                <img src="{% static 'src/images/feedback_logo.svg' %}" alt="feedback">
            </div>
            <div class="questionnaire-item_data">
                <textarea class="comment_area" name="comment" id="55" rows="6"></textarea>
            </div>
            <div class="bnt_wrap">
                <button type="submit" class="btn acc-btn acc-btn-darkblue">
                    {% trans 'Отправить' %}
                </button>
            </div>
        </div>
    </div>
{% endblock %}